/*Nav css goes here*/
:root
{
	--nav_link_color: #0090d8ff;
}

*,
*::before,
*::after
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html
{
	font-family: 'Lato Light', 'Roboto', sans-serif;
	//
	font-size: 10px;
}

body
{
	overflow-x: hidden;
}


.clear_fix
{
	clear: both;
}

#main_container
{
	/*max-width: 1200px;
	margin: 0 auto;
	background-color: yellow;*/
}

.main_container
{
	/*display: flex;
	max-width: 1400px;
	align-content: center;
	align-items: center;*/
}

#main-header
{
	background-color: rgba(0,0,0, 0.8);
}

.page_header
{
	position: relative;
	top: 180px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page_h
{
	font-family: "Lato Light", sans-serif;
	font-weight: 100;
	background-color: rgba(0,0,0, 0.5);
	color: #f7f7f7ff;
	letter-spacing: 8px;
	padding: 3px 15px;
	border-radius: 7px;
	border-bottom: 1px solid #e7e7e7ff;
}

.page_h_color
{
	font-family: "Lato Light", sans-serif;
	font-weight: 100;
	color: var(--nav_link_color);
}

.page_section
{
	font-family: "Lato Light", sans-serif;
	font-weight: 100;
	width: 100%;
	color: #ffffff !important;
	padding: 5px auto;
	background-image: linear-gradient(rgba(0,0,0,0.7) 0.2rem, #afdde3ff 0.1rem);
	box-shadow: 0px 0px 5px #002c42ff;
}

.page_section .subscription
{
	padding: 30px;
	border-radius: 15px;
	border-bottom: 2px solid #dfdfdfff;
	text-align: center !important;
	background-image: linear-gradient(rgba(0, 90, 132, 0.8), rgba(0, 90, 132, 1)), url("../../images/gallery-1@1.5x.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
}

.page_section span
{
	font-family: "Lato "Lato Light"", sans-serif;
	font-size: 2.5rem;
	font-weight: 100;
	letter-spacing: 0.5rem;
}

.page_section p
{
	font-size: 1.8rem;
	font-weight: 100;
}

a
{
	text-decoration: none;
}

ul
{
	list-style: none;
}

header
{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.container
{
	width: 100%;
	max-width: 117rem;
	margin: 0 auto;
	padding: 0 1.5rem;
}

.menu-icons
{
	color: #eee;
	font-size: 4rem;
	position: absolute;
	top: 50%;
	right: 2rem;
	transform: translateY(-50%);
	cursor: pointer;
	z-index: 1500;
	display: none;
}

nav
{
	display: flex;
	align-items: center;
	width: 100%;
	height: 8rem;
	border-bottom: 1px solid rgba(255,255,255, .1);
}

.logo
{
	width: 5rem;
	height: 5rem;
	/*background-color: #eb3007;*/
	background-color: var(--nav_link_color);
	display: flex;
	border-radius: 100%;
	margin-right: 5rem;
}

.logo i
{
	margin: auto;
	font-size: 3rem;
	color: #eee;
}

.nav-list
{
	display: flex;
	width: 100%;
	align-items: center;
}

.nav-list  li
{
	line-height: 8rem;
	position: relative;
}

.sub-menu li
{
	line-height: 4rem;
}

.nav-list a
{
	display: block;
	color: #eee;
	padding: 0 1.5rem;
	font-size: 1.4rem;
	text-transform: uppercase;
	transition: color 650ms;
}

.nav-list a:hover
{
	//
	color: #eb3007;
	color: var(--nav_link_color);
}
/*
.btn{
padding: 1.3rem;
display: inline-block;
background-color: #eb3007;
border: 2px solid #eb3007;
border-radius: 5rem;
transition: background-color 650ms;
}

.btn:hover{
color: #eb3007;
background-color: rgba(0,0,0, .2);
}
*/
.sub-menu
{
	width: 20rem;
	display: block;
	position: absolute;
	border-top: 3px solid var(--nav_link_color);;
	background-color: #191919;
	z-index: 100;
	top: 16rem;
	opacity: 0;
	visibility: hidden;
	transition: all 650ms ease;
}

.sub-menu::before
{
	content: "";
	position: absolute;
	top: -2.5rem;
	left: 3rem;
	border: 1.2rem solid transparent;
	border-bottom-color: var(--nav_link_color);;
}

.sub-menu .sub-menu::before
{
	top: .9rem;
	left: -2.5rem;
	border: 1.2rem solid transparent;
	border-right-color: var(--nav_link_color);;
}

.sub-menu .sub-menu
{
	border-top: none;
	border-left: 3px solid var(--nav_link_color);;
	top: 0;
	left: 160%;
}

.nav-list li:hover > .sub-menu
{
	top: 8rem;
	opacity: 1;
	visibility: visible;
}

.sub-menu li:hover > .sub-menu
{
	top: 0;
	left: 100%;
}

.nav-list  .sub-menu a:hover
{
	background-color: rgba(5,5,5, 0.5);
}


.nav-list ul
{
	border-bottom: 2px solid #b8b8b8ff;
	border-bottom-left-radius: 1rem;
	border-bottom-right-radius: 1rem;
}

li  .move-right
{
	margin: auto 0 auto auto;
	line-height: initial;
}

.next-event
{
	color: #5e5e5eff;
	font-weight: bold;
	text-align: center;
	margin-right: 10px;
}

.map
{
	width: 100%;
	height: 25rem;
}
.video
{
	width: 45%;
	float: left;
	margin: 15px 0;
	border-radius: 15px;
}

@media screen and (max-width:1110px)
{
	html
	{
		font-size: 10px;
	}

	.nav-list a
	{
		font-size: 1.2rem;
	}

	/*
	.nav-list  .sub-menu a:hover{
	background-color: rgba(5,5,5, 0.5);
	}

	.nav-list ul{
	border-bottom: 2px solid #b8b8b8ff;
	border-bottom-left-radius: 1rem;
	border-bottom-right-radius: 1rem;
	}
	*/
}

@media screen and (max-width:1030px)
{
	.nav-list a
	{
		font-size: 1rem;
	}
}


@media screen and (max-width:850px)
{
	.ro-container
	{
		width: 96%;
		padding: 0;
		border-radius: 7px;
	}

	.video
	{
		width: 100%;
		float: none;
		border-radius: 5px;
	}

	.map
	{
		height: 20rem;
	}


	.all_pages
	{
		box-shadow: 0px 10px 1px 0px #778693ff;
	}
	
	.all_pages p{
		text-indent: 15px;
	}

	.all_pages  img
	{
		border-radius: 15px;
		padding: 0px;
		margin: 30px auto;
		box-shadow: 0px 5px 1px 1px #778693ff;
		float: left;
	}

	.page_section .subscription
	{
		padding: 20px 10px;
	}

	.page_section span
	{
		font-family: "Lato "Lato Light"", sans-serif;
		font-size: 2rem;
		font-weight: 400;
		letter-spacing: 0.5rem;
	}

	.page_section p
	{
		font-size: 1.6rem;
		font-weight: 300;
	}

	.nav-list a
	{
		font-size: 1.4rem;
	}

	.ro-header__brand .ro-header__logo
	{
		width: 13rem !important;
	}
	.ro-header__cta
	{
		margin-right: 3rem;
	}

	.nav-list
	{
		position: fixed;
		top: 10rem;
		left: 0;
		/*height: 100vh;
		transform: translatex(-200px);*/
		width: 70%;
		margin: 0 auto;
		display: none;
		flex-direction: column;
		align-items: initial;
		background-color: rgba(0,0,0, .8);
		z-index: 1000;
		overflow-y: scroll;
		transition: all 650ms;
		border-bottom-right-radius: 2rem;
		border-top-right-radius: 2rem;
		border-bottom: 2px solid #d8d8d8ff;
		border-right: 0.5px solid #c8c8c8ff;
		border-top: 0.5px solid #c8c8c8ff;
	}

	.ro-header__logo
	{
		width: 100px !important;
	}

	.nav-list > li
	{
		line-height: 6rem;
	}

	.sub-menu
	{
		width: 90%;
		position: initial;
		border: 3px solid transparent;
		border-left: #eb3007;
		margin-left: 1rem;
		max-height: 0;
		border-radius: 1rem;
		border-left: 0.5px solid var(--nav_link_color);
	}

	.sub-menu::before
	{
		display: none;
	}

	.nav-list li:hover > .sub-menu
	{
		opacity: 1;
		visibility: visible;
		max-height: initial;
	}

	li.move-right
	{
		margin: 0 auto 0 0;
		line-height: initial;
		width: 150px;
	}

	.menu-icons
	{
		display: block;
	}

	.ion-md-close
	{
		display: none;
	}

	nav.active .ion-md-close
	{
		display: block;
	}

	nav.active .ion-md-menu
	{
		display: none;
	}

	nav.active .nav-list
	{
		display: flex;
	}

	.next-event h3
	{
		font-size: 2rem;
	}

	.next-event h2
	{
		font-size: 2.5rem;
	}

}


/*End nav css*/
